{
  "appId": "com.usslot777.ligasoccer_fb_05",
  "appName": "USSlot777",
  "appToken": "p6zzm3gtufpc",
  "webDir": "build",
  "bundledWebRuntime": false,
  "server": {
    "url": "https://www.usslot777.com/?c=105",
    "cleartext": true,
    "androidScheme": "https",
    "iosScheme": "https"
  },
  "plugins": {
    "StatusBar": {
      "overlaysWebView": true,
      "visible": false
    }
  }
}